﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DIM.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_DIM.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the class for HGF DIM Commands.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*'!!!*Q(C=\&gt;5^5BN"%)&lt;B$R="[5:/8&lt;J#&amp;T@1%&lt;R8[&amp;1"A6+(SBXV&amp;81&amp;:9YW[.R65,K#5E*Y:\:2#1+,+M"WQ)Y'N.`]0=R/,6+`LK2,0:S\JD^?LWD8V$^3V8&lt;&lt;3MO/\?VWTO9S&gt;ZP(^W(4M\';4NKHJ^O4]3`&lt;Z\8H.6_M`^;`\UT\G5O@V_@V&lt;[]@:Q`JBZ`:#\58%47J187KK3XVE/2*HO2*HO2*(O2"(O2"(O2"\O2/\O2/\O2/&lt;O2'&lt;O2'&lt;O2'XAOZS%5O=ED*YMF#S;4*"%FH+%J_**\%EXA3$\&gt;+0)EH]33?R%-8*:\%EXA34_*BG"*0YEE]C3@R-&amp;78:#`E?")0USPQ"*\!%XA#$UMK]!3!9,&amp;AYG!3'!I;AS_"*`!%(LYK]!3?Q".Y!A`.#DS"*`!%HM$$E,YLU47NE/.B'DE?R_.Y()`D97IZ(M@D?"S0YW%Z/2\(YS#=":X*)=A:Z(2Q&lt;BS0Y_'8()`D=4S/R`(1V*_1^ZVJGF&lt;)]2A?QW.Y$)`B91I:(M.D?!S0Y7&amp;;'2\$9XA-D_&amp;B+2E?QW.Y$)CR+-P,G-Q9;(1S!M0$JZ]7[U]JOM2[E?LQKA[F[L#J$J(K=+A?OOJBKB[3;P.6G[L;,.5GK0YY&amp;6K&amp;53WC'NQ[[M$0086(X6)XV$6VJ#[J#_L1BLZTR]0BI0V_L^VOJ_VWK]VGI`6[L8%=N6QON6AM.!T$]48QD8*])4R`,^U.VT?X^^^8PX[/K^P@Y_LO[`8.8`B@_B_]'`6&amp;J`/S2Y^?1@&lt;C!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"&lt;D5F.31QU+!!.-6E.$4%*76Q!!%JA!!!2,!!!!)!!!%HA!!!!J!!!!!AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V$&lt;WVN97ZE,GRW9WRB=X-!!!!!!!"Y#1#!!!!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!'76D5#L#O2%C$O&lt;*Q+"BI1!!!!-!!!!%!!!!!#4DA&gt;;?,U:3;?).@FY]&amp;:NV"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"D!!&amp;-6E.$.UB(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*45.P&lt;7VB&lt;G1O&lt;(:D&lt;'&amp;T=TJ)2U:@2%F.1W^N&lt;7&amp;O:#ZD&gt;'Q!!!!!!!%!!F:*4%)!!!!!!!"16%AQ!!!!"1!"!!%!!!!!!A!$!!!!!!)!!1!!!!!!&amp;!!)!!)1!"!"%!!!""!!-!!!#"!!!!!!1!!!!22YH'.AQ!4`A1")-4)Q-$=!;6:U]@^1A%5LR1$:8'RWE'!P5"X4%S$.$-1M%#'G$U$]!VE2/R;.!!8-)%Y!!!"'!!&amp;73524.UB(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*45.P&lt;7VB&lt;G1O&lt;(:D&lt;'&amp;T=TJ)2U:@2%F.1W^N&lt;7&amp;O:#ZD&gt;'Q!!!!!!!!!!Q!!!!!!QA!!!22YH*P*Q-#1;7RB&gt;I%"!:,T5V,"$%9'BN=-]8&amp;2E&gt;'RBS?%&gt;O?I=!1("I7&amp;&gt;Z?IK(48K'C]^DD"Q=!!%8,F[(4^U_X+U_H[I\PU4X@ND``G`]V?A!TJ46(BM!5R&gt;A#.9SBBX1&amp;CF\+#?7#T4R[?%"\W9O0```^"3L&amp;96]KQ1QOIO...9Y=3G(&lt;9-2.-OY4#&lt;'#";9M$]EW9'"A/!/G$D'!P-!".`A`R$D0$=I&lt;V$.O2`/LM\_,+A!S!'A#F&gt;%HP!!!!!!!,#1#!)Q!!!TEO-!!!!!!!+Q!!!#&gt;5;'FT)'FT)(2I:3"D&lt;'&amp;T=S"G&lt;X)A3%&gt;')%2*43"$&lt;WVN97ZE=SY!!!!!A0```````````````^M2.80;^V2PQJ.6&lt;^L867`&lt;&amp;T6T`````````````````````Y!!!!'"!!!"AQ!!!@`!!!(`````A`P``\`A!!'`!'!&amp;DY#1"9@YBYW0_*66P]"F49-!!!'$Y```A^0``Y0I!!'$&gt;!!"ASA!!9-1!!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-D)!!!!S!!!!-A!!-D)!-A!S!$)S-A!!-D``]A!S-A!S!$)S-D)!-D)S!$)!-A!S!!!!-D)!-D)S0``S!!!!!$)!-A!!-A!!-D)!-A!S!$)!-A!S-A!S-D)```)!-D)!-A!S-A!S!$)S-A!S!$)!-A!S!$)S!$)S-D``]A!S-A!S-A!!!$)!-D)S!!!S-A!S!$)!-D)S!!!S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!0]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!\/Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]\/TP```````]!!!!!!!!!!!!!!!!!!!!!!!!!!!$``TM\/TM\/TM\/TM\/TP`````````````````````````!!!!!!!\/`]\/TM\!0````````````````````````]!`TM\/TM\/TM\!!!!_0DY_0DY_0DY_0DY_0DY_0D``Q!\/TM\`TM!!!!!!!$Y_0D```DY_0DY_0DY_0D`_0``!!!!/TM\/TM!!!!!!0DY``DY``DY_0DY_0DY_0`Y``]!!!!!`TM\/TP``TM!_0D`_0DY_0`````Y_0D```D``Q!!!0]\/TM\/TM\/Q$Y_0`Y_0`Y``D`_0`Y``D`_0``!$M\/TM\/TP`!!!!!0DY_0``_0D`_0`Y``DY```Y``]!!!!!!$M\!!!!!!!!_0DY_0DY_0DY_0DY_0DY_0D``Q!!!!!!/TP```]!!!$`````````````````````````!!!!!!!\/`]D!0]!!0````````````````````````]!!!!!!$M\`S-D!0]!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!/TM!`S-D!0]!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!\/Q!!`Q$`!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!$M\!!!!`Q!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!!#!!%!!!!!!%9!!5:13&amp;!X3%&gt;'8U2*43ZM&gt;GRJ9DJ)2U:@2%F.1W^N&lt;7&amp;O:#ZM&gt;G.M98.T/EB(2F^%35V$&lt;WVN97ZE,G.U&lt;!!!!!!!!!!$!!!!!!10!!!(MXC=L660&lt;..7'0^MQO:E@_KU-").V%@E5'&gt;KSY&lt;%9"H&lt;#D6)26UXF%",,ZO4O)UFRY\M&amp;`ZI'OQ1;3I4[G&amp;;$Z/1NENP%Y=?O'YIC%-OH$A-42(((;&lt;NAI9[(0-^OU\3&gt;'3829L^^.\X_X\P_XW`^QTQ]GURQ&lt;@BGAO=_!1(MS\%3EU/I$%BQ.:00-`^!^S?*/@#F("?@-3XO@UOP&amp;JK(B,?6F&lt;A,QTV@P4')/L&gt;&amp;R^D[%NC%D0&amp;8"AK.@@&amp;TUIN5&lt;K^8VL:(;9=AD@&amp;GVS&lt;8Z"'`R:OVCVEA\L-HP%*LAW==D!3K;=_65WN,L(:[)31^&amp;.'82#6ZA&amp;&lt;;IVB2K3_'[2=B8HY)5Q*G&amp;+'D9W.,CA?A!\ZWTD/-0/)+M0K!-QQ9BSJ.?ZD9A&amp;G&amp;4&amp;&lt;0-JI_VOW&gt;Q&lt;KBYYI42'BC,M3FDQ@=CGD\N3`YMIO\*&amp;;JY3E],DU[_\8TN8P!!&gt;=YT0"_]0\$@%`R?&gt;9&amp;`T997R%/MO*/2TH8(CLXO1`BQDDYJ(L&amp;.TQWR!*WX!#W]#&gt;]&gt;M166:%[0&lt;BRH`U19EU5A?GD:J$.:N93[2IK)Z$KL:_3;5;+;F5X&gt;GB$Z2G^"CLHJ(ZZI!2C-!*K0;K&lt;=([_DI+A-]O^%/%\J.;(&gt;Q1JJY#WF']V&amp;7/M8;6_QC65Z\GFZF[[3T@9^B0OI9^AI;.C`V\WG&lt;9I`_`9&gt;^&amp;(VXL.[Q"'@BSA0G/";!?QW91F16D!/9Y9KZP-WQ'?&lt;)BTS$$PL@4M*G1KW09N&lt;7V@M.G/Y;.=&amp;RAW0I$\ZHXD.HWK@=\()6P?GR\$NP"\II`-8]#]W]T[958GP4M9/U*$Y&amp;28[&gt;8KZKC/56&lt;LV,,\GM&amp;5MSDP9Z)L6&gt;[H,E88:#'=FCK&amp;`&gt;,X&gt;T=R&amp;,R'6$5$]*8W'#*T@3W&gt;K(0LP(NOLX9LB&gt;2N`2&amp;3#]#GP:?_AO?C3AOYO)P,O4D#&gt;3&amp;&lt;S1^\ONJKV*2T&gt;,BH':@UINYYL;KUSW4/.47T?6R1MM;+6IGV5TKE+*KEE)96^"+2$@^A#8,LJ"50DPXPP^0E=NFT&gt;:)HOC/P][/-G([E3S:FMOKH2EH-\**]45L7_9SPH.SW&lt;,:B#*&lt;N9+BY?C-&lt;&amp;AKT2$,*AMSN66CM&amp;##/S:T97;T6CE%FY&gt;/N9L$"L3M5J^MEJTM9692D5`KQT4-A;&amp;"E;3CK;;$!1979BD7:498J&amp;/R#J;3*=B0RG)H==IEWB7V5D5U&amp;-=C6&gt;SM\J10/\6#)!JB.$I+NIT\EJ?MGEU+6SGLRV?C9S"717IW_UZKMJ%=579_$EC[[^'%M*D/\B+3U&lt;G?9SE]%H,JM6W3YOV9%%^DB[_\M&amp;?:(PZ:H'(H1JA24IOX](\#K_I.Y:&lt;QJ0'Q]SVNT(;_Q05(10HPJ/^(B=2TF1B0-1!!!!!%!!!!+!!!!!!!!!!!!!!!!!!!!%9!!5*%3&amp;!X3%&gt;'8U2*43ZM&gt;GRJ9DJ)2U:@2%F.1W^N&lt;7&amp;O:#ZM&gt;G.M98.T/EB(2F^%35V$&lt;WVN97ZE,G.U&lt;!!!!!!!!!!$!!!!!!"I!!!!?(C=9W"A+"'190L(50?8A5HA+Z!B`:?"7&gt;#0]4=$![?@Q'%AT3AA#237`=P!,KA.&amp;N9_IMP"!!7K&lt;)QK6MQ=EBS("4H!EBQN'AT```^8+7,E_(LE'FT&gt;%2]Y5W770)=%!+8Y'@Y!!!!%!!!!"Q!!!&lt;5!!!!'!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#1#!!!!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!"!!!!!!!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#1#!!!!!!!%!"1!(!!!"!!$&amp;B\[Y!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_O!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-*!)!!!!!!!1!)!$$`````!!%!!!!!!#A!!!!#!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!!A!5!!"!!!!!1!"!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5*!)!!!!!!!1!&amp;!!-!!!%!!!!!!!1!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#1#!!!!!!!)!'%!Q`````QZU?8"F2'6T9X*J=(2P=A!!#!"1!!%!!!!"!!%!!!!!!!!!!!!!!!!!!!1!!Q!+!!!!"!!!!&amp;E!!!"%!!!!!1!!!!-!!!!%R9?_XQ!!!!!!!!!!!!!!%!!!!!4&amp;B\\@!!!!&amp;Q!!!!!!!!!1!!!!"-&gt;&amp;4-5!!!!O!!!!!!!!!"!!!!"&amp;!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D9!!!!$/3YQ!!!!!!!!+!!!!!)!!!5!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#9'IY3!!!!!$!$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$M54A_K[IK0J.@,$\M54A_!!!!!$!$/A)!!!!`!!!!!!!!!!!!!!*:!!!$MXC=D6,,&lt;N.!&amp;$WJYS4.IUX@J=`Q+F#AF-=(7-1+:.%W;AIMQ2W0+[/RRXD'69*9M//87,(DA^ADQ2U\*9A6FCT&gt;?_[Z&gt;]\=/1#?9&gt;UZ`%8@H"YHX/7+J7'C:1K]RY`P8\Z^"7#V8L\IP88\2Q@C5I4HKZ/M+[0)CXU#G@#57PQ(:FJAXRGA"'RX2;9U4TMS[/4=4J+'FZ\G(&gt;`4(OJA1/EH-7V9I.3H1R^47--\CJK%$$#$-J6T+N;*/ON5918C!D8HMS60&gt;1&amp;Q';".BZL?7&gt;3NT!_Q^V]C;MD8A'&lt;/&lt;FF_Y0_*^7A;3T'._5BDE&lt;26U##6=ZB('QM4D:_)-?`-I/9TW9^^0A);4A6WG(2FD!8(2E/.9_;'+B(?G+AW:GF?[LV3X#?KD8)A0!WUH")K4-&lt;(7713#V8#,^TBS41Z/_J4BY7SLY9@A36K&lt;PK_@*/'GH?FTY&amp;.AJ9*/O;=/.HZ[`Z1?[H/%B231E5;1_;:FT&gt;3;K%;-E^YK:FGI3E4FZ:U%A3+;^.CI;(`1N9)7/!DTAQWU/E%TA6SI6UDKU6DKUQGYV0_)&lt;_@,31&gt;1?^'LRZQ77#R'U;KU'3YAV3SPD`##A&amp;T"OCF-DL6M=&amp;S6DU+&amp;2-^7I)#S&lt;$2TO+-.NA,B?$J]\(GB&gt;S[SM\0D-.J&lt;^BQD+`+&lt;5;'E&amp;'8RF\&gt;&lt;+OI,%YL:`+KNF05FK=V)_;K[J!0NL'-&amp;;RCD2R[$2P9R":B/^B&amp;"^&gt;R!T&gt;R#\?RBTOYCXP9RXU]Q%-=Y"%/*[YPE?`,O?&gt;,Z0A+KO3P*4SB`#H^4?!X.8\9W!!!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!3G!!!"%M!!!!A!!!3?!!!!!!!!!!!!!!!)!!!!$1!!!1Y!!!!(UR*1EY!!!!!!!!"B%R75V)!!!!!!!!"G&amp;*55U=!!!!!!!!"L%R*&gt;GE!!!!!!!!"Q%.04F!!!!!!!!!"V&amp;2./$!!!!!!!!!"[%2'2&amp;-!!!!!!!!"`%R*:(-!!!!!!!!#%&amp;:*1U1!!!!!!!!#*(:F=H-!!!!!!!!#/&amp;.55E=!!!!!!!!#4%F$4UY!!!!!!!!#9'FD&lt;$A!!!!!!!!#&gt;%.11T)!!!!!!!!#C%R*:H!!!!!!!!!#H%:13')!!!!!!!!#M%:15U5!!!!!!!!#R%F15V)!!!!!!!!#W%./5V1!!!!!!!!#\%R135Y!!!!!!!!$!%R*9G1!!!!!!!!$&amp;%*%3')!!!!!!!!$+%*%5U5!!!!!!!!$0&amp;:*6&amp;-!!!!!!!!$5%253&amp;!!!!!!!!!$:%V6351!!!!!!!!$?%B#35Y!!!!!!!!$D%B#659!!!!!!!!$I%B*5V1!!!!!!!!$N&amp;"36#!!!!!!!!!$S&amp;:$6&amp;!!!!!!!!!$X%:515)!!!!!!!!$]!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!-!!!!!!!!!!!`````Q!!!!!!!!#M!!!!!!!!!!$`````!!!!!!!!!-!!!!!!!!!!!0````]!!!!!!!!"+!!!!!!!!!!!`````Q!!!!!!!!%Q!!!!!!!!!!$`````!!!!!!!!!5A!!!!!!!!!!0````]!!!!!!!!"D!!!!!!!!!!!`````Q!!!!!!!!(9!!!!!!!!!!4`````!!!!!!!!!K!!!!!!!!!!!0````]!!!!!!!!#M!!!!!!!!!!!`````Q!!!!!!!!,A!!!!!!!!!!$`````!!!!!!!!!W1!!!!!!!!!!0````]!!!!!!!!(;!!!!!!!!!!!`````Q!!!!!!!!&gt;Q!!!!!!!!!!$`````!!!!!!!!"\Q!!!!!!!!!!0````]!!!!!!!!,U!!!!!!!!!!!`````Q!!!!!!!!P9!!!!!!!!!!$`````!!!!!!!!#^Q!!!!!!!!!!0````]!!!!!!!!,Y!!!!!!!!!!!`````Q!!!!!!!!PE!!!!!!!!!!$`````!!!!!!!!$$!!!!!!!!!!!0````]!!!!!!!!-H!!!!!!!!!!!`````Q!!!!!!!!SE!!!!!!!!!!$`````!!!!!!!!$G!!!!!!!!!!!0````]!!!!!!!!/;!!!!!!!!!!!`````Q!!!!!!!!ZQ!!!!!!!!!!$`````!!!!!!!!$LA!!!!!!!!!!0````]!!!!!!!!0"!!!!!!!!!!!`````Q!!!!!!!!]Q!!!!!!!!!!$`````!!!!!!!!$\1!!!!!!!!!A0````]!!!!!!!!3&amp;!!!!!!33%&gt;'8U2*45.P&lt;7VB&lt;G1O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V$&lt;WVN97ZE,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!!!!%!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!%``]!!!!"!!!!!!!"!!!!!!)!'%!Q`````QZU?8"F2'6T9X*J=(2P=A!!;A$RR&amp;'^W!!!!!-.3%&gt;'8U2*43ZM&gt;GRJ9B:)2U:@2%F.1W^N&lt;7&amp;O:#ZM&gt;G.M98.T%EB(2F^%35V$&lt;WVN97ZE,G.U&lt;!!K1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(`````!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!"0``!!!!!1!!!!!!!A!!!!!#!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!'I!]=22P&gt;A!!!!$$5B(2F^%35UO&lt;(:M;7)73%&gt;'8U2*45.P&lt;7VB&lt;G1O&lt;(:D&lt;'&amp;T=R*)2U:@2%F.1W^N&lt;7&amp;O:#ZD&gt;'Q!+E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!!!!!!!!AV)2U:@2%F.,GRW&lt;'FC&amp;UB(2F^%35V#98.F6(FQ:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!%``]!!1!!!!!!!Q!!!!!#!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!'I!]=22P&gt;A!!!!$$5B(2F^%35UO&lt;(:M;7)73%&gt;'8U2*45.P&lt;7VB&lt;G1O&lt;(:D&lt;'&amp;T=R*)2U:@2%F.1W^N&lt;7&amp;O:#ZD&gt;'Q!+E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"^!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!&amp;"53$!!!!""!!%!"A!!!!^)2U:@1G&amp;T:5.M98.T:8-13%&gt;'8V"75X6C=W.S;7*F=BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_DIMCommand.ctl" Type="Class Private Data" URL="HGF_DIMCommand.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)D!!!!%!"!1(!!(A!!*AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V$&lt;WVN97ZE,GRW9WRB=X-!!!Z)2U:@2%F.1W^N&lt;7&amp;O:!!!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"%1(!!(A!!*AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V$&lt;WVN97ZE,GRW9WRB=X-!!"*E&gt;8!A3%&gt;'8U2*45.P&lt;7VB&lt;G1!!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1EA!!!!!!#!!!!!I!!!!#!!)!!A!!!!)!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
		</Item>
	</Item>
	<Item Name="get_typeDescriptor.vi" Type="VI" URL="../get_typeDescriptor.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;W!!!!#A"!1(!!(A!!*AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V$&lt;WVN97ZE,GRW9WRB=X-!!!Z)2U:@2%F.1W^N&lt;7&amp;O:!!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#9.3%&gt;'8U2*43ZM&gt;GRJ9B:)2U:@2%F.1W^N&lt;7&amp;O:#ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%35V$&lt;WVN97ZE!!!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!(!!%!!1!)!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1115685376</Property>
	</Item>
	<Item Name="HGF_DIMCommand.appendData2Variant.vi" Type="VI" URL="../HGF_DIMCommand.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$^!!!!#A!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!5QRE&gt;8!A;7ZJ&gt;%2B&gt;'%!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!%!!1!"!!A#!!%1#A!!!!A!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082143232</Property>
	</Item>
	<Item Name="variant2Attributes.vi" Type="VI" URL="../variant2Attributes.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;$!!!!$!"!1(!!(A!!*AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V$&lt;WVN97ZE,GRW9WRB=X-!!!Z)2U:@2%F.1W^N&lt;7&amp;O:!!!"!!!!!R!5Q&gt;S98&gt;%982B!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!$%!B"WZP)'RJ&lt;GM!$E"4#6"B=G&amp;N:82F=A!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!"!!=!!1!"!!%!!1!"!!%!!1!"!!!!#!!*!!-!!1!+!Q!"%*)!!!!+!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!E!$1)*!!!!$15!!!!"!!M!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">1073741824</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
	</Item>
</LVClass>
